package de.oaa.libredeck.web.service.applemusic;

public class AppleMusicAuthRequiredException extends RuntimeException {
    private static final long serialVersionUID = -2999990578098773506L;

	public AppleMusicAuthRequiredException() {
        super("Apple Music authentication required");
    }
}
